appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Phenomena Reaction
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/phenReaction.ttl
example: Activation
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/phenReaction/
keywords:
- phenomena
- reaction
license: CC0-1.0
mappings: {}
name: SWEET Ontology Phenomena Reaction
part_of: sweet
preferred_prefix: sweet.phr
prefix: sweet.phr
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- sophr
uri_format: http://sweetontology.net/phenReaction/$1
